@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family: Arial, Helvetica,sans-serif; font-size:12px; color:#000; background-color:#fff;}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both;}
p{ font-size: 14px; line-height: 22px; margin: 0; text-align: justify; font-weight:normal; margin-bottom:20px;}
p.article{font-size: 15px; line-height: 22px; margin: 0; text-align: justify; font-weight:normal; margin-bottom:20px; color:#000; }
h1 a:link{ font-size:30px; font-family:'Arial',Helvetica,sans-serif; color:#000000; line-height:37px; font-weight:normal;}
h1 a:hover{ color: #004b88;}

a:link {text-decoration:underline; font-size:20px; font-family:'Arial',Helvetica,sans-serif; color:#000000; padding: 25px 0 0 0; margin:0px;}
a:visited {text-decoration: none; font-size:20px; font-family:'Arial',Helvetica,sans-serif; color:#000000;padding: 25px 0 0 0;margin:0px;}
a:hover {text-decoration:none; font-size:20px; font-family:'Arial',Helvetica,sans-serif; color:#004b88; padding: 25px 0 0 0;margin:0px;}
a:active {text-decoration:none; font-size:20px; font-family:'Arial',Helvetica,sans-serif; color:#004b88;padding: 25px 0 0 0;margin:0px;}

#wrapper{ width: 100%;margin:0 auto;}
/*header css start*/
#header-wrapper{margin: 0 auto; padding:0; width: 100%; background-color:#FFF; height:85px;}
.logo{padding:18px 35px 17px 50px;}
.logo img { border: 0 none; width: 100%;}
.investor-link { padding: 38px 20px 0 0;}
.investor-link a:link{ color: #004b88; font-size:14px; font-family: Arial, Helvetica,sans-serif; text-decoration:underline;}
.investor-link a:hover{ text-decoration:none; color: #004b88;}
.investor-link a:active{ text-decoration:none; color: #004b88;}
/*header css ends*/

/*banner css start*/
#banner-wrapper{margin:0 auto; width:100%; height:10vh}
.banner-left{ background-color: #004b88; width: 73.6%;}
.banner-right{ width:26.3%;}
/*banner css ends*/

/*content css start*/
#content-wrapper{  background-color: #d7d8d9; margin: -3px auto;padding: 10px 0 10px 0; width: 100%;}
.icon{padding: 50px 0 20px 54px; width: 89px; height: 135px;}
.heading-box{ width: 80%; padding: 81px 0 0 25px;}
.content { background-color: #fff;height: max(260px,calc(260px + 65vh - 30vw)); margin: 0 auto;width: 98%;}

.content-box1 { padding: 40px 0 0 110px;width: 40%;}
.content-box1 img{ width: 92%;}
.content-box-img{ width:15%; padding-right: 25px;}
.content-box-link{ width: 78%; padding-top: 6px;}

.content-box2{ width: 45%; padding: 16px 0 0 0px;}
.content-box2 img{ width: 65%;}
.content-box2-img{  padding: 15px 6px 0 0; width: 13%;}
.content-box2-link{ width: 78%; padding-top: 25px;}

.banner-box1 { padding: 46px 0 0 48px;width: 100%;}
.banner-box1 img{ width: 92%;}
.banner-box1-img{ width:50%; padding:0 35px 31px 0;}
.banner-box-link{ width: 80%; padding-top: 31px;}


.link:link {text-decoration:underline; font-size:28px; font-family:'Arial',Helvetica,sans-serif; color:#000000; padding: 25px 0 0 0; margin:0px; line-height: 45px;}
.link:visited {text-decoration: none;color:#000000;}
.link:hover {text-decoration:none;color:#000000;}
.link:active {text-decoration:none;color:#000000;}

.content-box4{padding: 22px 0 0 110px; width: 40%;}
.content-box4 img{ width: 57%;}
.content-box4-img{ width:20%;}
.content-box4-link{ width: 78%; padding-top: 31px;}

.content-box3{ width: 45%; padding: 16px 0 0 0px;}
.content-box3 img{ width: 65%;}
.content-box3-img{  padding: 15px 6px 0 0; width: 13%;}
.content-box3-link{ width: 78%; padding-top: 25px;}


.grid{
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 3fr 1fr ;
  background-color: #004b88;
}

.grid2 {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 5fr;
  background-color: #ffffff;
  /* place-content: center; */
  justify-content: center;
  align-items: center;
  height: 100%;
}

.img{
  width: 50%;
  align-self: center;
  justify-self: center;
}

/*content css ends*/





